using System;
using NinjaTrader.Cbi;

internal sealed class Delegate768 : MulticastDelegate
{
	public extern Commission Invoke(string string_0);

	public static Commission smethod_0(string string_0, Delegate768 delegate768_1)
	{
		return delegate768_1(string_0);
	}

	public extern Delegate768(object object_0, IntPtr intptr_0);

	static Delegate768()
	{
		Class10.smethod_13(typeof(Delegate768).TypeHandle);
	}

	internal static Delegate768 delegate768_0;
}
